Package org.eclipse.microprofile.config.tck

# Class SimpleValuesBean

java.lang.Object
org.eclipse.microprofile.config.tck.SimpleValuesBean

@Dependent public class SimpleValuesBean extends Object

## Constructor Summary

Constructors
Constructor
Description
`SimpleValuesBean()`

## Method Summary

Modifier and Type
Method
Description
`boolean`
`getBooleanProperty()`
`int`
`getIntProperty()`
`String`
`getStringProperty()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SimpleValuesBean

public SimpleValuesBean()

## Method Details

### getStringProperty

public String getStringProperty()

### getBooleanProperty

public boolean getBooleanProperty()

### getIntProperty

public int getIntProperty()